* {
    margin: 0;
    padding: 0;
}

ul li {
    list-style-type: none;
}

/* init */

header {
    height: 5.3125rem;
    background-image: linear-gradient(to bottom, #0e0e16 20%, #1b174a);
    border-bottom: 0.0625rem solid #28fdee;
}

.header_container {
    width: 72%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    height: 100%;
    align-items: center;
}

.logo {
    width: 5.9375rem;
    height: 100%;
    display: flex;
    align-items: center;
}

.logo img {
    width: 100%;
    height: 4.0625rem;
    vertical-align: middle;
}

.nav {
    width: 46%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav li {
    line-height: 5.3125rem;
    color: white;
    font-size: 0.875rem;
}

.special img {
    vertical-align: middle;
    width: 6.25rem;
}

/* header end */

section {
    background: linear-gradient(180deg, #0d0e13, #1d1850);
}

.sec_container {
    width: 63%;
    margin: 0 auto;
    padding-top: 1.25rem;
    padding-bottom: 3.125rem;
}

.tit {
    background: url(./img/titbg.png);
    background-repeat: no-repeat;
    background: size 20%;
    background-position: center;
    height: 6.875rem;
}

.tit .subtitle {
    color: #fff;
    font-size: 1.5625rem;
    line-height: 6.875rem;
}

.tit .subtitle,
.tit h1 {
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 24px;
    font-family: Arial;
    font-weight: 600;
}

.text-1 {
    font-size: 14px;
    font-family: Arial;
    font-weight: 500;
    line-height: 20px;
    display: block;
}

.img-sec1 {
    margin: 0 auto;
    margin-top: 0.625rem;
    /*width: 78%;*/
    max-width: 100%;
    border: 0.25rem solid #7c827e;
    border-radius: 0.5rem;
    left: 50%;
}

.img-sec1 img {
    max-width: 100%;
}

.show1 {
    margin-top: 4.5rem;
    max-width: 1194px;
    left: 50%;
    position: relative;
    transform: translateX(-50%);
}

.show1>div {
    /* height: 10.0625rem; */
    left: 50%;
    transform: translateX(-50%);
    box-sizing: border-box;
    /*padding: 1.5625rem 4.6875rem 1.375rem 4.6875rem;*/
    border: 0.0625rem solid;
    border-image: linear-gradient(180deg, #51ffef, #df21cb) 1 1;
    position: relative;
    margin-top: 2.8125rem;
    max-width: 1194px;
}

.show1 img {
    /*width: 100%;*/
    max-width: 100%;
    /* height: 100%; */
}

.show1>div>span {
    width: 30rem;
    height: 1.875rem;
    font-size: 1.0625rem;
    line-height: 1.875rem;
    background: linear-gradient(123deg, #ed0cff, #4eeaff);
    padding: 0 1.875rem 0 0.3125rem;
    animation: btn 4s infinite;
    color: white;
    position: absolute;
    left: -0.0625rem;
    top: -0.9375rem;
}

@keyframes btn {
    0% {
        filter: hue-rotate(1turn);
    }
    100% {
        filter: hue-rotate(0deg);
    }
}

.show1-end {
    margin-top: 1.875rem;
    color: #fff;
    /*font-size: .9375rem;*/
    font-size: 14px;
    /*max-width: 100%;*/
}

.sec2-list {
    color: #fff;
    font-size: 14px;
    margin-top: 0.625rem;
}

.flex {
    display: flex;
    justify-content: space-between;
    /* margin-top: 1.875rem; */
    flex-wrap: wrap;
}

.flex>img {
    width: 23%;
    border-radius: 0.5rem;
    margin-top: 1.875rem;
}

.a-top {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.a-top>div {
    width: 30%;
}

.a-top img {
    width: 100%;
}

.a-top p {
    margin-top: 1.25rem;
    font-size: 0.875rem;
    color: #fff;
}

.slot {
    margin: 1.875rem 0;
    color: #fff;
    font-size: 0.9375rem;
    /*font-size: 14px;*/
}

.add {
    color: #fff;
    margin-left: -3.125rem;
}

/* section end */

/* footer {
  height: 17.5rem;
  background-image: linear-gradient(180deg, #070236, #291438);
  display: flex;
  justify-content: center;
  align-items: center;
}

footer > div {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

footer {
  font-size: 0.75rem;
  color: #fff;
}

footer p {
  text-align: center;
  margin-top: 1.875rem;
}

footer img {
  width: 6rem;
} */

/* footer end */

.folat {
    position: fixed;
    top: 55%;
    left: 75%;
    text-align: center;
    width: fit-content;
    z-index: 999;
}

.active {
    color: #d80edc !important;
}

a {
    text-decoration: none !important;
    color: #fff;
}

@media screen and (max-width: 600px) {
    .text-1 {
        font-size: 12px;
    }
    .tit h1 {
        font-size: 16px;
    }
    .show1-end {
        font-size: 12px;
    }
    .sec2-list {
        font-size: 12px;
    }
    .a-top p {
        font-size: 12px;
    }
}

/* media */

@media screen and (max-width: 80rem) {
    .header_container {
        width: 80%;
    }
    .sec_container {
        width: 75%;
    }
    .tit {
        background-size: contain;
    }
    .nav {
        width: 70%;
    }
}

@media screen and (max-width: 42.5rem) {
    .header_container {
        width: 95%;
    }
    .sec_container {
        width: 90%;
    }
    .flex>img {
        width: 30%;
    }
    .flex>div {
        width: 30%;
    }
    .a-top {
        display: block;
    }
    .a-top>div {
        width: 100%;
        display: flex;
        justify-content: space-between;
        margin-top: 1.25rem;
    }
    .a-top>div>img {
        width: 48%;
    }
    .a-top>div>p {
        width: 48%;
    }
    .show1>div {
        padding-left: 15px;
        padding-right: 15px;
    }
    .add {
        margin-left: -1.125rem;
    }
}